.page-template-create-coupon #mk-page-title{
  display:none !important;
}

.coupon-page .single-content {
  padding: 0px !important;
}

.coupon-page .background-img {
  background-image: url("./images/bkg.jpg") !important;
  background-size: cover;
  background-color: #ffffff;
  background-repeat: repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  z-index: -1;
}

div.invoice .coupon, div.event .coupon{
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255, 255, 255, 0.5) !important;
  padding: 40px;
  text-align: center;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

@media only screen and (max-width: 600px) {
  div.invoice .coupon, div.event .coupon {
    width: 65% !important;
  }
}

#coupon_section{
  margin-top:25px;
}

.apply-coupon{
	font-size: 12px;
	background-color: rgba(0,0,0,0.1) !important;
	border: 1px solid rgba(0,0,0,0.2) !important;
	padding: 10px 28px;
	border-radius: 25px;
  transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
}

.coupons button#submitBtn.apply-button{
	font-size: 12px;
	background-color: rgba(0,0,0,0.1) !important;
	border: 1px solid rgba(0,0,0,0.2) !important;
	padding: 10px 28px;
	border-radius: 25px;
  transition: .4s;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
}

.coupons input#coupon_code.form-control{
	border: 1px solid rgba(0, 0, 0, 0.12) !important;
  background-color: rgba(0, 0,0, 0.1) !important;
  border-radius: 50px;
}


.coupon input[type="text"]{
  background-color: rgba(255,255,255,0.5) !important;
  color: black !important;
  border: 1px solid rgba(0,0,0,0.2) !important;
}

.coupon-item h5{
  color: #00b1ba;
}